{
  "project_info": {
    "project_number": "919002885894",
    "project_id": "prank-tools-4a0d1",
    "storage_bucket": "prank-tools-4a0d1.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:919002885894:android:2ecea1173b63d0f3aa3887",
        "android_client_info": {
          "package_name": "com.drawing.drawsketch"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDIj60MaLSRNqpU3OHc9pI2yYfULRC3zUQ"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:919002885894:android:40a35ca642d748c0aa3887",
        "android_client_info": {
          "package_name": "com.prank.tool"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDIj60MaLSRNqpU3OHc9pI2yYfULRC3zUQ"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}